# Uses of Class
org.apache.sysds.runtime.instructions.cp.MMTSJCPInstruction

Packages that use MMTSJCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of MMTSJCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return MMTSJCPInstruction
Modifier and Type
Method
Description
`static MMTSJCPInstruction`
MMTSJCPInstruction.`parseInstruction(String str)`

## Uses of MMTSJCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type MMTSJCPInstruction
Modifier and Type
Method
Description
`static TsmmFEDInstruction`
TsmmFEDInstruction.`parseInstruction(MMTSJCPInstruction inst, ExecutionContext ec)`